Bug 237403 - leftovers from eggcups
Summary: leftovers from eggcups
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-22 03:36 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.20-7.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 12:13:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-04-22 03:36:02 UTC
desktop-printing still ships the cups configuration files that stem from the
session-cupsd work Colin did. Those should be removed. Actually, now that the
eggcups binary is gone, There is probably no reason anymore to ship its
translations and gconf schema either.

Comment 1 Tim Waugh 2007-04-23 12:13:37 UTC
The translations are used (for the time being) by 'gnome-default-printer'. 
Zapped the other things.


Note You need to log in before you can comment on or make changes to this bug.